googleノートブックエクステンションを3.5以降に対応させる
[code]C:\Documents and Settings\ユーザー名\Application Data\Mozilla\Firefox\Profiles\プロファイル名\extensions\notebook@google.com[/code]
install.rdfのem:maxVersion=”3.5.*”

メインのFirefoxを3.5にバージョンアップしなかったのは、このアドオンが使えなくなるからだったので、ひとまず解決できてよかった。

追記 / 2010-04-06
googleノートブックエクステンションが元々インストールされていない状態のFirefoxには、新規でエクステンションをインストールしようとしても互換性がない為インストール出来ない。
つまりinstall.rdfも存在しないわけで別の方法で強制的にインストールさせる必要がある。
結局Nightly Tester Tools(日本語化はこちら)をインストールするハメに。
追記ここまで

それまではプロファイルを分けてFirefoxを複数インストールして対処してた。
この先は、その為のメモ。

プロファイルの管理

プロファイルマネージャを起動する
[ファイル名を指定して実行]
[code]firefox.exe -ProfileManager[/code]

コマンドラインオプション
複数のプロファイルを同時起動
ショートカットのリンク先に
[code] -p プロファイル名を入力 -no-remote[/code]

えむもじら|複数のバージョンの Firefox を使用する際の鉄則


One thought on “googleノートブックエクステンションをFirefox3.5以降にも対応させる方法

コメントを残す

メールアドレスが公開されることはありません。

You can add images to your comment by clicking here.